<?php
/* 
This file is part of HeatMap Theme Pro v5
Copyright: Stuart Wider
Website: HeatMapTheme.com
*/
?>

<?php
global $this_header_style;      
?>

<!--
The Categories Bar
~~~~~~~~~~~~~~~~~~~~~~~~ ~~~ -->

<?php if (!hmt4_get_option('hmt_show_cat_bar')): ?>

	 <?php 
	 $this_class = '';
	 
	 if (($this_header_style == "Above Header") || ($this_header_style == "Below Header")) {
	 
		$this_class = 'class="rounded-bottom"'; 
		if (hmt4_get_option('hmt_show_nav_bar')) $this_class = 'class="rounded-top rounded-bottom"'; 
		if ((hmt4_get_option('hmt_show_nav_bar')) && (hmt4_get_option('hmt_hide_header'))) $this_class = 'class="rounded-top rounded-bottom"'; 
	 
	 }
	 ?>


	<div id="cat-bar-wipe"  <?php print $this_class; ?>>
		<div id="cat-bar-wrapper">
	
		<?php
		if (hmt_is_sidebar_active('nav_bar_categories')) { 
		?>
			<div id="cat-bar">
				<div id="cat-bar-widget-position">
					<?php dynamic_sidebar('nav_bar_categories'); ?>
				</div>
			</div> 	<!-- id="widget-nav-bar" -->
		<?php
		}
		else
		{
		?>	
			<div id="cat-bar">
				<?php 
				if  ((function_exists('wp_nav_menu')) && ( has_nav_menu( 'secondary-menu' )  )) hmt_suckerfish_cat_menubar_v3();
				else hmt_suckerfish_catbar_v3();
				?>
			</div> <!-- id="cat-bar" -->
		<?php
		}
		?>

		<?php
		if (hmt4_get_option('hmt_search_position') == "Categories Navigation Bar") {
			hmt_search();
		}
		?>
		
		<?php
		if (hmt4_get_option('hmt_rss_social_position') == "Categories Navigation Bar") {
			hmt_rss_social();
		}
		?>

		</div> <!-- id="cat-bar-wrapper" -->
	</div> <!-- id="cat-bar-wipe" -->

<?php 
endif;
?>

<div class="clearFloat"></div>